<?php
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/** @var $block \Magento\Checkout\Block\Cart */
?>
<?php if (!$block->hasError()): ?>
<?php $methods = $block->getMethods('methods') ?: $block->getMethods('top_methods') ?>
<ul class="checkout methods items checkout-methods-items">
<?php foreach ($methods as $method): ?>
    <?php if ($methodHtml = $block->getMethodHtml($method)): ?>
    <li class="item"><?php /* @escapeNotVerified */ echo $methodHtml; ?></li>
    <?php endif; ?>
<?php endforeach; ?>
</ul>
<?php endif; ?>
